Show / Hide Table of Contents

# Delegate PartyFinderGui.PartyFinderListingEventDelegate

Event type fired each time the game receives an individual Party Finder listing. Cannot modify listings but can hide them.

###### Namespace: Dalamud.Game.Gui.PartyFinder

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void PartyFinderListingEventDelegate(PartyFinderListing listing, PartyFinderListingEventArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
PartyFinderListing | listing | The listings received.
PartyFinderListingEventArgs | args | Additional arguments passed by the game.